main > .pre-footer{
    background-color: var(--color-gray-100);
}

main > .pre-footer > div{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1.5rem;
    display: flex;
    flex-direction: column;
    gap: 0.75rem;
}
@media(width > 48rem){
    main > .pre-footer > div{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-areas:    "logo logo"
                                "contact menu";
        column-gap: 2rem;
        padding: 2rem 1.5rem 3.5rem;
    }
    main > .pre-footer > div > div:nth-child(1){
        grid-area: logo;
    }
    
    main > .pre-footer > div > div:nth-child(2){
        grid-area: contact;
    }
    main > .pre-footer > div > div:nth-child(3){
        grid-area: menu;
    }
}

